[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_regexp' (#crwlib)

# TRegExpStorage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_regexp.pas line 238

`type TRegExpStorage = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Clear;`
`property Items []: TRegExpMatch; default; [r]`
`property Count: Integer; [rw]`
`property Input: LongString; [rw]`
`property Pattern: LongString; [rw]`
`property Replacer: LongString; [rw]`
`property Modifiers: LongString; [rw]`
`end;`

## Inheritance

`TRegExpStorage`
`TMasterObject`
`TObject`